Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2005-0638
Description:xloadimage before 4.1-r2, and xli before 1.17, allows attackers to execute arbitrary commands via shell metacharacters in filenames for compressed images, which are not properly quoted when calling the gunzip command.
Test IDs: 1.3.6.1.4.1.25623.1.0.52576   1.3.6.1.4.1.25623.1.0.53006   1.3.6.1.4.1.25623.1.0.53748   1.3.6.1.4.1.25623.1.0.56709   1.3.6.1.4.1.25623.1.0.52089   1.3.6.1.4.1.25623.1.0.53692   1.3.6.1.4.1.25623.1.0.52575  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2005-0638
BugTraq ID: 12712
http://www.securityfocus.com/bid/12712
Debian Security Information: DSA-695 (Google Search)
http://www.debian.org/security/2005/dsa-695
http://www.securityfocus.com/archive/1/433935/30/5010/threaded
http://security.gentoo.org/glsa/glsa-200503-05.xml
http://www.osvdb.org/14365
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10898
RedHat Security Advisories: RHSA-2005:332
http://www.redhat.com/support/errata/RHSA-2005-332.html
http://secunia.com/advisories/14459
http://secunia.com/advisories/14462




© 1998-2021 E-Soft Inc. All rights reserved.